Sparky 5.7

Dostępne są nowe nośniki live/instal SparkyLinux 5.7 „Nibiru”. Jest to pierwsze w tym roku wydanie Sparky z linii ciągłej, który bazuje na Debianie z gałęzi testowej „Buster”.

Zmiany:
– aktualizacja systemu z repozytoriów Debiana testowego „Buster” z dnia 04.03.2019r.
– jądro Linux 4.19.16 (5.0 & 4.20.14 dostępne w repo Sparky „unstable”)
– foldery Dokumenty, Muzyka, Pobrane, etc. są teraz automatycznie tworzone w katalogu Domowym w Openbox i pozostałych menadżerach okien
– instalator Calamares zaktualizowany do wersji 3.2.4
– Yad zainstalowany w wersji z repozytoriów Debiana + usunięte stare biblioteki (tryb html nie działa)
– jądro Linux zostało przywrócone do wersji oferowanej z repozytoriów Debiana testowego (amd64 / 686 non-pae)
– dodany bardzo prosty odtwarzacz Sparky Player do edycji MinimalGUI, który dostępny jest z menu kontekstowego i potrafi odtworzyć większość znanych formatów audio i wideo sparkylinux.org/wiki/doku.php/sparky_player
– system identyfikuje się teraz w aktualnej wersji 5.7 a nie w numerze linii 5
– APTus rozszerzony o dwie nowe sekcje aplikacji: AudioTool & VideoTool
– kilka drobnych poprawek

Dodatkowe zmiany w edycji LXQt:
– odtwarzacz muzyki Yarock zmieniony na lekki QMMP z prostym interfejsem QSUI
– Xarchiver zmieniony na LXQt-archiver
– Simple Scan zmieniony na SkanLite

Reinstalacja systemu nie jest wymagana. Jeśli posiadasz zainstalowany Sparky 5.x, wykonaj aktualizację wszystkich pakietów, aby system działał w aktualnej wersji.
Nowe nośniki iso można pobrać ze strony download_sparky.

Znane błędy
Instalacja systemu za pośrednictwem Calamares (Sparky Installer):
– szyfrowanie całego dysku w trybie automatycznego partycjonowania skutkuje błędem, więc zostało tymczasowo wyłączone
– szyfrowanie w trybie ręcznym jest możliwe, lecz tylko partycji innych niż systemowa, np. home, dane, etc.

 

Powiązane wpisy

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *